mshd.net
当前位置:首页 >> vsFtpD升级3.0.3 >>

vsFtpD升级3.0.3

1、根据错误提示检查依赖的哪个包没有安装,缺什么补什么。 2、检查pam和pam-devel是否安装 rpm -qa|grep pam- 3、64位linux安装vsftp-3.0.2一般会遇到 /lib/libpam.so.0: could not read symbols: File in wrong format错误 vi 打开vsf_findlib...

网站首页 | 网站地图
All rights reserved Powered by www.mshd.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com